[class^="w2ui-icon-"]:before,
[class*=" w2ui-icon-"]:before {
  font-family: "w2ui-font";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Icons */
.w2ui-icon-check:before {
  content: "\f101";
}
.w2ui-icon-columns:before {
  content: "\f102";
}
.w2ui-icon-cross:before {
  content: "\f103";
}
.w2ui-icon-pencil:before {
  content: "\f104";
}
.w2ui-icon-plus:before {
  content: "\f105";
}
.w2ui-icon-reload:before {
  content: "\f106";
}
.w2ui-icon-search:before {
  content: "\f107";
}
/*************************************************
* --- Reset (used for all w2ui wdigetes)
* --- The reset is needed to coexist with other CSS
* --- on the same page (for example bootstrap)
*/
.w2ui-reset {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
}
.w2ui-reset * {
  color: default;
  line-height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}
.w2ui-reset table {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  max-width: none;
  background-color: transparent;
  border-collapse: separate;
  border-spacing: 0;
}
.w2ui-reset input,
.w2ui-reset textarea {
  width: auto;
  height: auto;
  vertical-align: baseline;
  padding: 4px;
}
.w2ui-reset select {
  padding: 1px;
  height: 23px;
}
.w2ui-centered {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 100%;
  margin: 0px;
  padding: 0px 10px;
  text-align: center;
}
.w2ui-disabled,
.w2ui-readonly {
  background-color: #f1f1f1 !important;
  color: #777 !important;
}
/* IE9-11 specific classes */
/* needs doblue :: */
input::-ms-clear {
  display: none;
}
input:-ms-input-placeholder {
  color: #aaa !important;
}
/*
*    ARROWS 
*/
.arrow-up {
  background: none;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  /* left arrow slant */
  border-right: 4px solid transparent;
  /* right arrow slant */
  border-bottom: 5px solid #777;
  /* bottom, add background color here */
  font-size: 0;
  line-height: 0;
}
.arrow-down {
  background: none;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #777;
  font-size: 0;
  line-height: 0;
}
.arrow-left {
  background: none;
  width: 0;
  height: 0;
  border-bottom: 4px solid transparent;
  /* left arrow slant */
  border-top: 4px solid transparent;
  /* right arrow slant */
  border-right: 5px solid #777;
  /* bottom, add background color here */
  font-size: 0;
  line-height: 0;
}
.arrow-right {
  background: none;
  width: 0;
  height: 0;
  border-bottom: 4px solid transparent;
  /* left arrow slant */
  border-top: 4px solid transparent;
  /* right arrow slant */
  border-left: 5px solid #777;
  /* bottom, add background color here */
  font-size: 0;
  line-height: 0;
}
/*************************************************
* ---- Sidebar ----
*/
.w2ui-sidebar {
  cursor: default;
  overflow: hidden !important;
  background-color: @none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.w2ui-sidebar * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.w2ui-sidebar > div {
  position: relative;
  overflow: hidden;
}
.w2ui-sidebar .w2ui-sidebar-top {
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  right: 0px;
}
.w2ui-sidebar .w2ui-sidebar-bottom {
  position: absolute;
  z-index: 2;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.w2ui-sidebar .w2ui-sidebar-div {
  position: absolute;
  z-index: 1;
  overflow: auto;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding: 2px 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.w2ui-sidebar .w2ui-sidebar-div table {
  width: 100%;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node {
  background-color: transparent;
  border-top: 0px none;
  border-bottom: 1px solid white;
  margin: 0px;
  padding: 0px;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node table {
  pointer-events: auto;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-caption,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image > span,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node td.w2ui-node-dots {
  color: #000000;
  pointer-events: auto;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-caption:hover,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image:hover,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image > span:hover,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node td.w2ui-node-dots:hover {
  color: inherit;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node:hover {
  border-top: 0px none;
  border-bottom: 1px solid white;
  background-color: #d7e1ef;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image {
  width: 22px;
  text-align: center;
  pointer-events: none;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node .w2ui-node-image > span {
  color: #516173 !important;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node input {
  pointer-events: auto;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected:hover {
  background: solid #d1d3d4;
  border-top: 0px none;
  border-bottom: 1px solid white;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected .w2ui-node-caption,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected:hover .w2ui-node-caption,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected .w2ui-node-image,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected:hover .w2ui-node-image,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected .w2ui-node-image > span,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected:hover .w2ui-node-image > span,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected td.w2ui-node-dots,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-selected:hover td.w2ui-node-dots {
  color: #ffffff;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled:hover {
  background: transparent !important;
  border-top: 0px none;
  border-bottom: 1px solid white;  
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled .w2ui-node-caption,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled:hover .w2ui-node-caption,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled .w2ui-node-image,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled:hover .w2ui-node-image,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled .w2ui-node-image > span,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled:hover .w2ui-node-image > span,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled td.w2ui-node-dots,
.w2ui-sidebar .w2ui-sidebar-div .w2ui-disabled:hover td.w2ui-node-dots {
  opacity: 0.4;
  filter: alpha(opacity=40);
  color: #000000 !important;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node-caption {
  white-space: nowrap;
  padding: 0px 0px 0px 0px;
  line-height:28px;
  margin: 0px;
  position: relative;
  z-index: 1;
  font-size: 16px;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node-group {
  white-space: nowrap;
  overflow: hidden;
  padding: 10px 0px 10px 10px;
  margin: 0px;
  cursor: default;
  color: #868b92;
  background-color: transparent;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node-group :nth-child(1) {
  /* show / hide link */
  margin-right: 10px;
  float: right;
  color: transparent;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node-group :nth-child(2) {
  /* title text */
  font-weight: normal;
  text-transform: uppercase;
}
.w2ui-sidebar .w2ui-sidebar-div .w2ui-node-sub {
  overflow: hidden;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-dots {
  width: 18px;
  padding: 0px 0px 1px 0px;
  text-align: center;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-dots .w2ui-expand {
  width: 16px;
  pointer-events: auto;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-data {
  padding: 0px 1px 0px 1px;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-data .w2ui-node-image {
  padding: 3px 0px 0px 0px;
  float: left;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-data .w2ui-node-image > span {
  font-size: 16px;
  color: #000000;
  text-shadow: 0px 0px 0px #ffffff;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-data .w2ui-node-image.w2ui-icon {
  margin-top: 3px;
}
.w2ui-sidebar .w2ui-sidebar-div td.w2ui-node-data .w2ui-node-count {
  float: right;
  border: 0px none;
  border-radius: 20px;
  width: auto;
  height: 18px;
  padding: 2px 7px;
  margin: 3px 4px -2px 0;
  background-color: #e7f0fc;
  color: #667274;
  box-shadow: 0 0 2px #ffffff;
  text-shadow: 1px 1px 1px #e6e6e6;
  position: relative;
  z-index: 2;
}
.w2ui-icon-small > ul {
  padding: 1px 0px 0px 1px;
}
.w2ui-icon-small > ul > li {
  margin: 0px 1px 1px 0px;
  padding: 2px;
  width: 250px;
  white-space: nowrap;
}
.w2ui-icon-small > ul > li > div > div.w2ui-listview-img {
  display: inline-block;
  width: 26px;
  height: 22px;
  font-size: 21px;
  margin-right: 2px;
}
.w2ui-icon-small > ul > li > div > div.caption {
  display: inline-block;
}
.w2ui-icon-medium > ul {
  padding: 4px 0px 0px 4px;
}
.w2ui-icon-medium > ul > li {
  margin: 0px 4px 4px 0px;
  padding: 4px;
  width: 100px;
}
.w2ui-icon-medium > ul > li > div > div.w2ui-listview-img {
  display: block;
  width: 92px;
  height: 60px;
  font-size: 57px;
  margin-left: auto;
  margin-right: auto;
  background-position: center;
}
.w2ui-icon-large > ul {
  padding: 4px 0px 0px 4px;
}
.w2ui-icon-large > ul > li {
  margin: 0px 4px 4px 0px;
  padding: 4px;
  width: 160px;
}
.w2ui-icon-large > ul > li > div > div.w2ui-listview-img {
  display: block;
  width: 152px;
  height: 120px;
  font-size: 114px;
  margin-left: auto;
  margin-right: auto;
  background-position: center;
}
.w2ui-icon-tile > ul {
  padding: 1px 0px 0px 1px;
}
.w2ui-icon-tile > ul > li {
  margin: 0px 1px 1px 0px;
  padding: 4px;
  width: 250px;
  white-space: nowrap;
}
.w2ui-icon-tile > ul > li > div > div.w2ui-listview-img {
  display: inline-block;
  width: 72px;
  height: 60px;
  font-size: 57px;
  float: left;
  margin-right: 4px;
}
.w2ui-icon-tile > ul > li > div > div.caption {
  text-align: left;
}
.w2ui-icon-tile > ul > li > div > div.description {
  display: block;
}
